<?php
include "config/koneksi.php";

$password = password_hash("admin123", PASSWORD_DEFAULT);

mysqli_query($conn, "UPDATE admin SET password='$password' WHERE email='admin1@pu.go.id'");
mysqli_query($conn, "UPDATE admin SET password='$password' WHERE email='admin2@pu.go.id'");

echo "Password berhasil diupdate";